/* CSS Document */

/* MODELLI UFFICIALI

.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

/*-------- labelmauro-primary inizio*/
.labelmauro-primary[href]:hover,
.labelmauro-primary[href]:focus {
  background-color: #3071a9;
}

/**************************************** BOX */
#boxN {
width: 130px;
padding: 5px;
background-color: red;
color: white;
}

#boxS {
width: 130px;
padding: 5px;
background-color: green;
color: white;
}

/**************************************** INPUT TXT */
/*input[type=text]*/
#inA {
  padding: 0px 0px 0px 0px;
  text-align: center;
  font-size: 16px;
  color: blue;
  height: 26px;
  font-family: "Arial";
  font-weight: bold;
  background-color: white;
}




.labelmauro-primary {
  display: block;
  float: left;
  font-size: 18px;
  font-style: italic;
  background-color: #428bca;
  line-height: 1.5;
  width: 250px;
  margin-top: 3px;
}
/*-------- labelmauro-primary fine -*/

/*-------- labelmauro-success inizio -*/
.labelmauro-success[href]:hover,
.labelmauro-success[href]:focus {
  background-color: #449d44;
}

.labelmauro-success {
  display: inline;
  /*float: right;*/
  font-size: 20px;
  background-color: #5cb85c;
  line-height: 2;
  /*width: 250px;*/
  vertical-align: top;
}
/*-------- labelmauro-success fine -*/
.label1 {
	color: #ffffff;
  	font-weight: bold;
  	font-size: 20px;
  	background-color: #000000;
  	text-align: center;
  	line-height: 15px;
	padding: 10px;
	
	border-radius: 5px;
}

.label2 {
	color: #000000;
  	font-weight: bold;
  	font-size: 18px;
  	background-color: #ffff00;
  	text-align: center;
  	line-height: 15px;
	padding: 5px;
	border: none;
	border-radius: 5px;
}

.label3 {
	color: #ffffff;
  	font-weight: bold;
  	font-size: 18px;
  	background-color: #ff0000;
  	text-align: center;
  	line-height: 15px;
	padding: 5px;
	border: none;
	border-radius: 5px;
}



form1 {
    color:#ffffff;
	width: 1100px;
margin: 50px auto;
background: #222222;
padding: 25px;
overflow: hidden;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
}

.sfondonero {
    color:#ffffff;
	background-color:#000000;
}

.sfondobianco {
    color:#000000;
	background-color:#ffffff;
}

.titolobiancoblu {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color:#ffffff;
  background-color: #0000ff;
}

.padd-13 {
	padding: 13px;
}

.textbianco {
	color:#ffffff;
}

.textnero {
	color:#000000;
}

.textrosso {
    color:#ff0000;
	font-weight: bold;
}

body {
	padding-top: 100px;
	background-color:#666666;
}

.bg-arancione {
	background-color: #F39800;
}

.container-1 {
	padding: 0 10px;
	/*background-color:#FF0000;*/
	/*background-color:#666666;*/
}

.quiz {
	margin-top: 0.5rem;
	/*margin-left: 10.5rem;*/
}

.alert-bingo-rosso {
  color: #ffffff;
  background-color: #ff0000;
  border-color: #ffffff;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  padding: 1rem;
  margin: 0.1rem;
}

.alert-bingo-verde {
  color: #ffffff;
  background-color: #347C17;
  border-color: #ffffff;
  font-size: 20px;
  text-align: center;
  padding: 0.5rem;
  margin: 0.5rem;
}

.alert-bingo-dark {
  color: #ffffff;
  background-color: #000000;
  border-color: #ffffff;
  font-size: 20px;
  text-align: center;
  padding: 0.5rem;
  margin: 0rem;
}

.alert-bingo-dark-bis {
  color: #ffffff;
  background-color: #000000;
  border-color: #ffffff;
  font-size: 20px;
  text-align: center;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-right: 0rem;
  padding-left: 0rem;
  margin: 0rem;
}

.alert-bingo-bianco {
  color: #000000;
  background-color: #ffffff;
  border-color: #000000;
  font-size: 18px;
  text-align: left;
  padding: 0.5rem;
  margin: 0.5rem;
}

.btn-primary-mauro {
  color: #ffffff;
  background-color: #007bff;
  border-color: #ffffff;
  padding: 0.2rem;
  margin: 0.1rem;
}

.btn-primary-mauro:hover {
  color: #ffffff;
  background-color: #0069d9;
  border-color: #0062cc;
  font-weight: bold;
}

.grasso {
  font-weight: bold;
}